header {
    padding: 20px 0;
}

.list-none {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

.list-h {
    flex-direction: row;
}

.list-h > li {
    margin-right: 5px;
}

.list-h > li:last-child {
    margin-right: 5px;
}

.list-v {
    flex-direction: column;
}

.list-v  > li {
    margin-bottom: 5px;
}

.list-v  > li:last-child {
    margin-bottom: 0;
}

.publicity-top {
    background-color: #ededed;
    height: 100px;
    margin-bottom: 20px;
}

.category {
    background-color: #ededed;
    padding: 10px;
}

.products .product-box {
    width: 200px;
    background-color: #ededed;
    margin: 0 5px 10px;
    text-align: center;
    padding: 50px 0;
}